File: guide.css

package info (click to toggle)
hsqldb 1.8.0.7-1etch1
  • links: PTS
  • area: main
  • in suites: etch
  • size: 11,824 kB
  • ctags: 11,226
  • sloc: java: 71,953; xml: 10,832; sql: 1,038; sh: 875; makefile: 58
file content (63 lines) | stat: -rw-r--r-- 1,725 bytes parent folder | download | duplicates (24)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
/* COMMENT:  The shared.css stylesheet for the hsqldb/docs directory and elsewhere *?
/* This material is published under the Copyrights and Licenses listed at */
/* and in the directory /hsqldb/docs/hypersonic_lic.txt */

a:visited { color: #083194; }

span.guimenu
    { font-family: monospace; font-style: italic; font-weight: bold; }
span.guimenuitem
    { font-family: monospace; font-style: italic; font-weight: bold; }
span.guilabel
    { font-family: monospace; font-style: italic; font-weight: bold; }
span.guibutton
    { font-family: monospace; font-style: italic; font-weight: bold; }
span.guiicon
    { font-family: monospace; font-style: italic; font-weight: bold; }
span.guisubmenu
    { font-family: monospace; font-style: italic; font-weight: bold; }
span.term        {
    font-family: monospace;
    font-weight: bold;
    background: #083194;
    color: white;
    padding: 1px;
}
span.term a      {
    font-family: monospace;
    font-weight: bold;
    background: #083194;
    color: white;
    padding: 1px;
}

div.caption      { font-size: 80%; }
div.important    { background: yellow; }
div.warning      { background: red; }
div.caution      { background: #ffb573; }

pre.programlisting { background-color: silver; padding: 5px; }
pre.screen         { background-color: #BDC6DE; padding: 5px; }

h1.title { font-size: 200%; }
div.chapter h2.title {
    font-size: 170%;
    font-weight: bold;
    color: black;
    background: white;
    padding: 2px;
    border: 2px solid #083194;
}
div.section h2.title {
    font-size: 140%;
    font-weight: bold;
    color: #083194;
    background: white;
    padding: 2px;
    border: none;
}

span.remark        {
    font-weight: bold;
    color: orange;
}